Just upgraded to 1.2.0 and iPXE gives operation not permitted

326
Online

9.1k
Users

15.7k
Topics

145.9k
Posts